Subject: Re: article
From: "Steve Bamford" <[email-masked]>
To: "Property Div." <[email-masked]>
Date: Sat, 17 Aug 2002 01:18:17 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Property Div. 
  To: Steve Bamford 
  Sent: Thursday, August 08, 2002 3:01 AM
  Subject: article

  Steve,

  This is my Academy 1/72 MiG-27 Flogger, converted into MiG-23BN Flogger of Iraqi AF. I added an intake splitter plate on both of the intakes to make it as MiG-23 (MiG-27 doesn't have them), and also I made a separator on the canopy.
  I used Tamiya and Xtracolor paint and decal was from Carpena. This Academy model has recessed panel lines and the fitting is good also, except for the join of intake-fuselage that need filler.
  This model has some inaccuracies, but I found them too late to be corrected...

  Alexander Sidharta

  PS :
  I send this not for Aug 17, 2002 article but if you do want to upload this for that day, it is okay too. Attached also a picture when my model was displayed together with other 1/72 aircraft models when we (ISMS) did "Desert Storm" gathering on January 2001